<?php

if(!isset($_GET['id'])){
 $id=$_GET['id'];
 }
/*if(!empty($_SESSION['user_connect_id']))
{
if(!isset($_GET['id'])){
  include("pages/404.php");
 }
 else
 {
$id=mysqli_real_escape_string($con,htmlspecialchars(trim($_GET['id']))) ;
$req_get="SELECT * FROM patients where id='$id'";
$query_get=mysqli_query($con,$req_get);

$data= mysqli_fetch_array($query_get); */

?>
<div class="tab">
  <button class="tablinks" onclick="openCity(event, 'Infos')" id="defaultOpen">Infos</button>
  <button class="tablinks" onclick="openCity(event, 'Consultations')">Consultations</button>
  <button class="tablinks" onclick="openCity(event, 'Bilans')">Bilans</button>
  <button class="tablinks" onclick="openCity(event, 'Rendez_vous')">Rendez_vous</button>
</div>

<div id="Infos" class="tabcontent">
  <?php include 'pages/patient/modifier.php';?>
  
</div>

<div id="Consultations" class="tabcontent">
 <a href="index.php?p=edit_consultation&id=<?php echo $row_consult['id'];?>" class="btn btn-success btn-xs"> Modifier</a>
   
</div>
<div id="Bilans" class="tabcontent">
  <h3>Bilans</h3>
  <p>Tokyo is the capital of Japan.</p>
</div>
<div id="Rendez_vous" class="tabcontent">
  <h3>Rendez_vous</h3>
  <p>Tokyo is the capital of Japan.</p>
</div>

<script>
// Get the element with id="defaultOpen" and click on it
document.getElementById("defaultOpen").click();
</script>

<?php/* } 

}else{  

 include("../404.php"); 
  } */?>